 
.dezernat-col-holder .dezernat-col {
  width: 100%;
  background-color: #006187; 
    color:#fff !important; padding: .5em
}

 
 
.dezernate:after {
	content: '';
	clear: both;
	display: block;
}
 

.dezernate {
 display: flex !important;
  flex-flow: wrap;
}
.dezernate h3.basecontent-dvv-sub-heading-3.center {
color: #006187
}
 
.dezernat-col-holder .dezernat-col {
	width: 100%;
    overflow: visible !important;
}
 
.dezernat-col {
  width: 33.33333%;
  align-items: center;
  border: solid 5px #ffffff;
  border-bottom: solid 10px #ffffff;
  transition: all .2s ease-in-out;
  position: relative;
}

#content .dezernat-col-holder .dezernat-col.orgrot  .basecontent-image {margin: 0 !important;}

#main .dezernat-col.orgrot   {
   border: 2px solid #006187;
   background:#006187
  }
  #main .dezernat-col.orgrot  h4,
  #main .dezernat-col.orgrot  p  {color: #fff !important; 
  }
  

 
.dezernat-col-holder  .dezernat-col.sub {
  border-left: solid 35px #ffffff;
  position: relative;
  clear: both;
  margin: 20px 0;
}
.dezernat-col-holder  .dezernat-col.sub:before {
  content: '';
  display: block;
  width: 2px;
  height: calc(100% + 60px);
  position: absolute;
  left: -25px;
  top: -15px;
  z-index:1;
  background-color: #006187;
  
}
.dezernat-col-holder .dezernat-col.sub.last:before {
  height: calc(50% + 15px);
}


.dezernat-col-holder .dezernat-col.sub.first:before {
  top: -25px;
}

.dezernat-col-holder  .dezernat-col.sub:hover { background-color: #085270;}

.dezernat-col-holder  .dezernat-col.sub:after {
  content: '';
  display: block;
  width: 25px;
  height: 2px;
  position: absolute;
  left: -25px;
  top: 50%;
  background-color: #006187;
}
.dezernat-col.wide {
  width: 100%;
  background: #ffffff;
  font-weight: bold;
  padding: 15px;
  color: #006187;
  font-size: 20px;
  text-align: center;
}
 
 

.dezernat-col .image:hover a {
  transform: scale(1.05);
}

#main .dezernat-col .dezname {
  display: block;
  font-size: .85em!important;
  color:white;
  font-weight: bold;
  line-height: 130%;
  margin-bottom: .25em;
}

 
#main .ym-column .dezernat-col .dezname a {
  color:white!important;
}

#main .ym-column .dezernat-col .name a,
#main .ym-column .dezernat-col .amtname a {
  color:white!important;
}


#main .dezernat-col .amtname a::before,
#main .dezernat-col .dezname a::before {
  content:'' !important;padding: 0 !important
}
#main .dezernat-col .amtname a:hover::after,
#main .dezernat-col .dezname a:hover::after {
  width: 0% !important;

}
 
#main .dezernat-col .amtname,
#main .dezernat-col h4 {
  display: block;
  font-size: .85em!important;
  color:white;
  font-weight: normal;
  line-height: 130%;
  margin-bottom: .25em;
}
.dezernat-col .phone,
.dezernat-col .name {
  display: block;
  font-size: .75em!important;  
  margin-bottom: 3px;
}
 
.dezernat-col .deztitel {
  display: block;
  font-size: .75em!important;  
  margin: .5em 0 3px;
  min-height: 180px
}
 

.dezernat-col .phone::before {
    content: "\f095";
    font-family: FontAwesome;
    font-size: 1em !important;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    padding: 0 .25em 0 0; 
}


.dienststellen__liste--ebene2 {font-size:1.8em; font-weight:bold; margin-top:2em !important; list-style:none !important}
.dienststellen__liste--ebene3 {font-size:.75em; font-weight:normal}
.dienststellen__liste--ebene4 {font-size:.8em; font-weight:normal}
